#overlayIn { background: #FF8E8E;color: #CCCCCC;display: none;height: 30px;width: 153px;right: 0;position: fixed;text-align: left;top: 0;z-index: 101; }
#overlayOut { background: #FF8E8E;color: #CCCCCC;height: 30px;width: 153px;right: 0;position: fixed;text-align: left;top: 0;z-index: 101; }
#overlayIn span, #overlayOut span { color: rgb(255, 255, 255); display: block; padding:6px 6px 6px 38px; display:block; background:url('../img/24-0.gif') no-repeat left center; }

#bt-up {background: url("../img/bt-up.png") no-repeat scroll left top transparent;cursor: pointer;height: 100px;opacity: 0.2;overflow: hidden;position: fixed;right: 50px;text-indent: -9999em;top: 70%;width: 100px;}

#notice { width:100%; }
.post { position: relative; margin:0px 0px 20px 0px; background: none repeat scroll 0 0 #fef8ee; border: 1px solid #E1E1E1; border-radius: 4px 4px 4px 4px; color: #777777; font: 14px Arial; overflow: hidden; text-align: center; text-shadow: 1px 1px 0 #FFFFFF; }
.post div { border: 1px solid #FFFFFF; border-radius: 4px 4px 4px 4px; padding: 6px 8px 8px; }

#table-link-forms {}
#table-link-forms td { font-size:14px;font-weight:bold;padding:10px; }
#table-link-forms td a { text-decoration:none; }

.form_elements { border:1px solid #dadada; width:99%; color:#000; }
.form_elements_err { border:1px solid #e70000; width:99%; }
.form_elements_border { border:1px solid #dadada; }
.msg-error { color:#e70000; font-size:10px; }

#tab-1 { display:none; }
#tab-2 { display:none; }

.forms-list {}
.contact-form { width:500px; margin-top:20px; }
.contact-form th { width:150px; vertical-align:middle; }
.contact-form th, .contact-form td { padding:3px; }
#form_code, #form_code2 { width:106px; }

.table-info {}
.thbg { background:#F0FCD6; font-weight:bold; }
.table-info th,.table-info td { padding:10px; border:solid 1px #f1f1f1; }
.td-center td { text-align:center; }

#add_car { display:none; }

.details-list {}
.details-list td { padding:8px; }
.details-list td.cell { padding:8px 8px 3px 8px; background:#f1f1f1; }
.details-list thead tr th, table.tablesorter tfoot tr th { font-weight:bold; padding:6px 0 5px 7px; background: #484848; color:#FFF; font-size:11px; }
.details-list thead tr .header1 { background: #484848 url("/media-templates/img/bg.gif") no-repeat left center; cursor: pointer; padding:6px 3px 5px 20px; color:#FFF; }
.details-list thead tr .headerSortUp { background-image: url("/media-templates/img/asc.gif"); }
.details-list thead tr .headerSortDown { background-image: url("/media-templates/img/desc.gif"); }
.details-list thead tr .headerSortDown, table.tablesorter thead tr .headerSortUp { background-color: #717171; }
.details-list tbody tr:hover, .details-list tbody tr:hover td { background:#f5ddff !important; }

.newsItemPg { width:100%; border-bottom:dotted 1px #F1F1F1; margin-bottom:20px; padding-bottom:5px; }
.newsItemPg .news-dt { font-size:11px; font-weight:bold; float:none; }
.newsItemPg .news-title { float:none; }
.news-descr { clear:both; }
.news-descr img { float:left; border-radius: 5px 5px 5px 5px; margin:10px; }

.autocatalog-odd { background:#f1f1f1; font-size:; padding:10px; }
.autocatalog-even { background:#ffffff; font-size:; padding:10px; }
.autocatalog-odd img, .autocatalog-even img { width:50px; }

#search-API { float:left; }
.t-left p { text-align:left; }

.cart-form td { padding:5px 10px !important; }
.cart-form input { border: 1px solid #F1F1F1; color: #000000; font-size: 12px; font-weight: bold; padding:5px; width: 50px; }

.category-name {}
.category-list { font-size:14px; }

/* ********************************************* */
ul.tabNavigation { list-style: none outside none; padding:0px; margin:0; color:#494949; width:100%; }
ul.tabNavigation li { float:left; padding:10px 10px 10px 0px; }
ul.tabNavigation li a { color:#494949; font-size:16px; font-weight:bold; text-decoration:none; }
ul.tabNavigation li a.selected, ul.tabNavigation li a:hover { color:#E70000; text-decoration:none; }
ul.tabNavigation .last a { background:none; }
#t1,#t2 { float:left; }

.contacts-table {}
.contacts-table td { padding:0px 20px 20px 0px; }
.contacts-table .contact-form td { padding:2px !important; }

.faqItemPg { width:100%; margin:0px 0px 10px 0px; padding-bottom:5px; }
.faqItemPg .faq-title h2 { float:none; }
.faq-descr { clear:both; }

.bread-crumbs { font-size:12px; margin:0px 0px 10px 0px; }
.to-cars { width:100%; }
.to-cars li { float:left; display:block; text-align:center; width:18%; height:78px; margin:5px; }
.to-cars li a { font-weight:bold; font-size:13px; }
.td-model { padding:10px 5px; }
.model-bigger { font-size:13px; padding:0px 0px 5px 0px; display:block; }
.TO-Table {}
.TO-Table th { font-weight:bold; background:#d0e7ff; padding:7px; }
.TO-Table tr.odd { background:#ebffcc;cursor:pointer; }
.TO-Table tr.even { background:#f7ffea;cursor:pointer; }
.TO-Table tr:hover { background:#d7fdff; }

#map_canvas { width:100%;height:400px; }
.timegen { font-size:11px;font-family:tahoma;color:#A3A3A3; }

.sup { font-size:10px;vertical-align:super;position:; }

.wprice {font-size:10px;padding:0px;margin:0px;border-bottom:solid 1px #c1c1c1;}

.cart-minus-plus { font-size:14px;font-weight:bold;display:block;float:left;text-decoration:none; }
.cart-alert { padding:10px;border:solid 2px #dadada;border-radius:5px 5px 5px 5px;text-align:center;background:#FFF;position:absolute;margin:0px 0px 0px 48px;display:none;margin:11px 0 0 -71px;z-index: 1; }
.cart-info-margins { width:30px;vertical-align:top;text-align:right; }

.i-cart-item { width:20px;font-size:11px;border:solid 1px #dadada;padding:3px; }
.i-bask { vertical-align: bottom; }
.margins-alert { position: absolute; background-color: #F7F2E3; border: 1px solid #E6E0CC; border-radius: 10px 10px 10px 10px; margin-left: -210px; padding: 14px 20px; margin-top:-8px; }
.ared { color:#e70000; }

.filter-search { font-size:16px; font-weight:bold; }
.filter-query { padding:7px; border:2px solid #F0FCD6; width:120px; color:#000; font-weight:bold; }
.float-right-article-search { float:right; }

/* FIELDS */
.lftp41 { padding-left:41px !important; }
.th-td-result-brand { width:140px; }
.th-td-result-article { width:100px; }
.th-td-result-descr { width:210px; }
.th-td-result-install { width:30px; }
.th-td-result-pic { width:20px; }
.th-td-result-info { width:50px; }
.th-td-result-place { width:110px; }
.th-td-result-weight { width:25px; }
.th-td-result-box { width:50px; }
.th-td-result-delivery { width:60px; }
.th-td-result-delivery2 { width:10px; }
.th-td-result-price { width:100px; text-align:left; }
.th-td-result-price-cart { width:70px; text-align:left; }
.th-td-result-price-acl { width:15px; text-align:left; }
.th-td-result-price-acl-isset { width:300px; text-align:left; }
.descr-hide-overflow {}
/* FIELDS END */

.cursor { cursor:pointer; }
.box-price-view { text-align:left; font-weight:bold; }
.config-filter { padding:2px !important; }

.htabs { overflow: hidden; }
.htabs li { border: 1px solid #DADADA; border-radius: 5px 5px 5px 5px; float: left; margin: 2px; overflow: hidden; padding: 5px; }
.htabs .cur { background: none repeat scroll 0 0 #F5F5F5; }
.htabs h2 a { font-size: 12px; font-weight: bold; padding: 7px; }
.htabs .cur h2 a { color:#000; }

.images-all-catalogs {}
.images-all-catalogs img { width:94px; }

.block { background-color:#fafafa; border: 1px solid #EEEEEE; margin:0px 0px 10px 0px; }
.autoinput { border: 1px solid #F1F1F1; border-radius: 5px 5px 5px 5px; color: #000000; font-size: 12px; font-weight: bold; height: 25px; padding: 0 10px; width: 98%; }

.but_a_href_filter { display: inline-block; float: right; font-size: 12px; font-weight: bold; margin: 0 0px 0 0; padding: 6px 10px 5px; }
.F0FCD6 { background: none repeat scroll 0 0 #484848; color:#FFF; }

.pointer { cursor:pointer; }

.t-small { font-size:10px; }

.autolist { width:100%; }
.autolist td { padding:10px 10px 10px 0px; }
.autolist-icon { background:url("../img/car.png") no-repeat scroll center top transparent; width:160px; height:80px; }

.price-box { display:block; width:100%; text-align:center; font-family: franklingothicmedicondcRg; font-size:18px; }
.price-box .regular-price {}
.price-box .regular-price .price { display:block; }

.second-level {}

.paging { clear:both; margin-bottom:10px; }
.paging a {  margin:2px; padding:5px 10px; background-color: #F7F7F7; border: 1px solid #D8D8D8; border-radius:3px 3px 3px 3px; }
.paging b { color:#FFFFFF; text-shadow: 0 1px 1px #000 display:block; margin:2px; padding:5px 10px; background-color: #f14d4d; border-radius:3px 3px 3px 3px; }
.paging a:hover,.paging b:hover { color:#FFFFFF; text-shadow: 0 1px 1px #000; background-color: #f14d4d; box-shadow:0 0 4px #d0d0d0; }
.paging-fixed {}

/* ***************** SHOPPING MANAGMENT ******************** */

.shop-title {}
.shopping-main { border-collapse: separate;border-spacing: 1px; }
.shopping-main td,.shopping-main th { border: 1px solid #CCCCCC; padding:10px; border-radius:5px 5px 5px 5px; }

.fright-blk { float:right; }

#page-background { height: 100%; left: 0; position: fixed; top: 0; width: 100%; z-index:-1;  }
.resize-wrapper { position:relative; }

#wbs_ajax { position:absolute;right:100px;margin-top:8px; }

.b-main-navigation__new_link_text {
    background: none repeat scroll 0 0 #FF3600;
    border-radius: 2px 2px 2px 2px;
    color: #FFFFFF;
    font: 11px/12px Arial,Helvetica,sans-serif;
    height: 13px;
    margin:-27px 0 0 -1px;
    padding: 2px 5px;
    text-decoration: none;
    text-shadow: none;
    display:block;
    position:absolute;
}

.b-main-navigation__new_link_text .b-main-navigation__new_link_text_arrow {
    background: url("/media-templates/img/onav__text_arrow.png") no-repeat scroll 0 0 transparent;
    bottom: -4px;
    display: block !important;
    height: 4px;
    left: 4px;
    overflow: hidden;
    position: absolute;
    width: 3px;
}

.btn {
    background: url("/admintools/media/images/btn-overlay.png") repeat-x scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    border-radius: 4px 4px 4px 4px;
    color: #000;
    cursor: pointer;
    display: inline-block;
    font-family: Tahoma,Arial,sans-serif;
    font-size: 11px;
    font-weight: bold;
    line-height: 18px;
    padding: 5px 10px;
    position: relative;
    text-decoration: none;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.9);
}
.btn-green,.btn:hover { background: url("/admintools/media/images/btn-overlay.png") repeat-x scroll 0 0 #F0FCD6; }

.account-statuses { margin:10px 0px; }
.account-statuses td { vertical-align:middle; padding:2px; }

.sitemap {}
.sitemap li { padding:2px; }
.sitemap ul { padding-left:30px; }
.sitemap .sitemap-flt-left { display:inline-block; }


/* ******************************** */
.merchant-info-item { width:100%; margin:0px 0px 2px 0px; }
.merchant-info-item .m-title { font-size:14px; font-weight:bold; padding:10px; background:#fbfbfb; }
.merchant-info-item .m-title .roll { cursor:pointer; }
.merchant-info-item .slide-info { padding:10px; border-left:solid 1px #dadada; border-bottom:solid 1px #dadada; border-right:solid 1px #dadada; border-radius:0px 0px 5px 5px; }
.merchant-info-item .slide-info p { padding:5px; }
.merchant-info-item .slide-info li { list-style:inside; }


/* ********************************** */
.search-select-data {}
.search-select-data th { background:; padding:5px; font-weight:bold; text-align:center; }
.search-select-data td { padding:5px; }
.search-select-data td select { width:100%; border:solid 1px #dadada; border-radius:5px 5px 5px 5px; }
.search-select-data td select optgroup option { padding-left:25px; }
.news-image { box-shadow:0px 0px 7px #DADADA; margin:0 12px 16px 0px; }
.fixedindex { color:#000; padding:6px 0; margin:0px; }
.fixedindex sup { font-size:0.7em; font-weight:bold; }

.itemAuto { float:left; text-align:center; margin:6px; width:108px; height:90px; border:solid 1px #FFF; }
.itemAuto2 { float:left; text-align:center; margin:6px; border:solid 1px #dadada; border-radius:5px 5px 5px 5px; padding:10px; width:215px; }
.itemAuto2:hover { background:#f1f1f1; }

.item-a-border { border:solid 1px #dadada; border-radius:5px 5px 5px 5px; box-shadow:0 0 6px #DADADA; }
.itemAuto sup { text-align:center; font-size:9px; border-radius:2px 2px 2px 2px; margin:1px; display:inline-block; padding:2px; text-transform:uppercase; font-family:arial; }
.itemAuto .tecdoc { background:#ddf0ff; }
.itemAuto .original { background:#e9ffdd; }
.info-catalog-multi { padding:20px; text-align:center; }

.image-product-static { width:130px; height:100px; }
.menu-list .current a { text-decoration:none; }

.pselected { background:url("/media-templates/img/accept.png") no-repeat scroll 5px center #E4FFB6; border:solid 1px #a7d754; }
.smallprice { font-weight:bold; font-size:11px; }

.search-article-sort-price { float:left; }

#top-link{ cursor:pointer; display:none; position:fixed; right:0px; bottom:0px; padding:0; z-index:1; height:37px; }
#top-link:hover{ background:#ddd; }
#top-link a { display: block; max-width: 64px; text-align: center; background: #333; color: white; padding: 5px; margin:5px auto; text-decoration:none !important; text-shadow:1px 1px 0 #000; }
#top-link:hover a { background:#000; color:#FFF; }
#top-link:hover a span { color:#FFF !important; }

/* ********************************** */
.plusminus_sh-p { font-size:9px; margin-right:10px; }
.plusminus_sh-m { font-size:9px; margin-right:10px; }
.plusminus_sh-p div.iab,.plusminus_sh-m div.iab { margin-top:-7px; position:absolute; margin:-30px 0 0 10px; z-index:2; }
.plusminus_sh-p div.i,.plusminus_sh-m div.i { font-style: normal; background-color:RGB(58, 102, 170); color:#FFF; display:inline; border-radius:10px; padding:2px 5px; }
.plusminus_sh-p .stm_plusminus { position:relative; width:19px; height:19px; display:inline-block; vertical-align: top; background:url('/media-templates/img/toggle-plus-minus.png') no-repeat 0px 0px;}
.plusminus_sh-m .stm_plusminus { position:relative; width:19px; height:19px; display:inline-block; vertical-align: top; background:url('/media-templates/img/toggle-plus-minus.png') no-repeat -19px 0px;}
.hc-pd { padding-left:41px !important; }

.hide_item_search_minimazi { display:none; }
.hite_item_styled { border-bottom:2px solid #BBBBBB; }

/* DELIVERY */
/* *********************************** */
.cart-radio-checker { vertical-align:middle; padding-left:15px !important; width:50px; }
.cart-delivery-data {}
.cart-delivery-data tr:hover { background:#f5ddff; }
.cart-delivery-data td { padding:5px 2px; border-bottom:dotted 1px #D8D8D8; }

.imp-sort { font-size:9px; }

.filter-name { font-size:12px; padding:4px 0px; }
.filter-block { width:30%; height:auto; float:left; margin:0px 10px 10px 0px; }
#query-field-form {}

.choose-grid { vertical-align:top;padding:8px 0px 0 0;width:320px; }
.choose-grid .grid-list { margin:0px 10px 0px 0px; }
.choose-grid .gname { float: right; height: 24px; padding: 3px; vertical-align: middle; }

.choose-grid .grid-list .g-table { float:right; margin-right:2px; width:25px; height:24px; background:url('/media-templates/img/grid-list.png') no-repeat 0px -24px; display:block; }
.choose-grid .grid-list .g-list { float:right; width:25px; height:24px; background:url('/media-templates/img/grid-list.png') no-repeat -25px -24px; display:block; }
.choose-grid .grid-list .g-table:hover { background:url('/media-templates/img/grid-list.png') no-repeat 0px 0px; }
.choose-grid .grid-list .g-list:hover { background:url('/media-templates/img/grid-list.png') no-repeat -25px 0px; }
.g-table-selected { background:url('/media-templates/img/grid-list.png') no-repeat 0px 0px !important; }
.g-list-selected { background:url('/media-templates/img/grid-list.png') no-repeat -25px 0px !important; }

.products-grid {}
.products-grid tr { border-bottom:dotted 1px #dadada; }
.products-grid td { padding:10px; }
.products-grid .g-id {}
.products-grid .g-id-td { font-weight:bold; }
.products-grid .g-foto {}
.products-grid .g-name {}
.products-grid .g-descr { width:300px; }
.products-grid .g-article {}
.products-grid .g-price { width:100px; }
.products-grid .g-price-td { font-weight:bold; }
.products-grid .g-buy {}

.details-list2 {}
.details-list2 thead tr th, table.tablesorter tfoot tr th {
	background: none repeat scroll 0 0 #F0FCD6;
	font-weight: bold;
	padding: 6px;
	text-align:center;
}
.details-list2 td { padding:6px; }
.details-list2 tr:hover { background-color:#F0FCD6; }
.details-list2 td,.details-list2 th { border:solid 1px #FFF;}

.ah-filters {}
.ah-filters td { padding:10px 10px 10px 0px; }
.account-history:hover a { background:#f1f1f1; }
.account-history a { border:solid 2px #dadada; display:block; padding:5px 10px; font-weight:bold; border-radius:5px 5px 5px 5px; }
.ah-current a { background:#f1f1f1; }

.account-title-selected { display:block; margin:10px 0px 0px 0px; }
.dotted-popup { border-bottom:dashed 1px #000; text-decoration:none; }
.dotted-popup:hover { text-decoration:none; border-bottom:dashed 1px #E31E24; }

.popup-account { position:absolute; z-index:1; margin-left:-5px; margin-top:10px; }
.sort-by-module,.sort-by-module2,.sort-by-module3 { z-index:1; margin-top:12px; width:160px; text-align:center; }
.block-sort-top { display:block; float:left; padding:6px 0px 6px 15px; }

.SET_LAC_COLOR { background:#feeb47; display:inline-block; border-radius:5px; padding:1px 5px; }
.head-info-opacity { display:block; margin:0 auto; opacity:0.8; }